body
	{
	margin: 0px 0px 0px 0px;
	}td
	{
	font-family: arial, helvetica, sans serif;
	font-size: 16pt;
	color: 000000;
	line-height: 19pt;
	}h1
	{
	font-family:  arial, helvetica, sans serif;
	padding: 10px 8px 8px 0px;
	font-size: 24pt;
	font-weight: bold;
	line-height: 36pt;
	display: inline;
	}h2
	{
	font-family:  arial, helvetica, sans serif;
	font-size: 18pt;
	font-weight: bold;
	line-height: 26pt;
	display: inline;
	}
	
a
	{
	text-decoration: underline;
	color: 000000;
	}
a:hover
	{
	text-decoration: none;
	color: 666666;
	}
.logo
	{
	font-family: Georgia, times new roman;
	color: ffffff;
	font-size: 24px;
	text-decoration: none;
	line-height: 40px;
	padding-left: 10px;
	}a:hover.logo
	{
	text-decoration: none;
	color: f1f1f1;
	}
.navmenu
	{
		border-left: 1px solid #AE0202;
		background-color: #AE0202;		
	}
.navmenu p a
	{
	margin: 0px 5px 0px 5px;
	}
.nav
	{
	font-size: 16px;
	line-height: 19px;
	margin: 0px 5px 0px 5px;
	}	
.nav p
	{
	font-size: 16px;
	line-height: 19px;
	margin: 0px 5px 0px 5px;
	}.streg
	{
	color: #AE0202;
	}
a:hover.nav
	{
	text-decoration: none;
	}

.content p, h1		{ 
				padding: 0px 8px 5px 8px;
				}
.content li		{ 
				color: #4D4D4D;
				}
.content li	a	{ 
				color: #4D4D4D;
				}
.bg01	{
		background-color: #ffffff;		
		padding:0 10px 0 10px;
		color:#FFFFFF;
		text-decoration:none;
		font-size:11px;
		border: 1px solid #AE0202;
		}
.bg02	{
		background-color: #ffffff;		
		padding:0 10px 0 10px;
		color:#FFFFFF;
		text-decoration:none;
		font-size:11px;
		border-bottom: 1px solid #AE0202;
		border-right: 1px solid #AE0202;
		border-left: 1px solid #AE0202;
		}	
.bg03	{
		background-color: #AE0202;		
		}
.bg04	{
		background-color: #AE0202;		
		border: 1px solid #AE0202;
		}
/*------------------------ */
/*     Sidenav              
/*------------------------ */
#sidenav 	{
			color:#AE0202;
			margin:7px 0 0 0;
			padding:0;
			border:0;
			}
#sidenav li {
			margin:0;
			padding:0 0 0 5px;
			line-height:1.7em;
list-style-type:circle;
			list-style-type:disc; 
			list-style-position:inside
			color:#ffffff;
			}
#sidenav li.fold {
list-style-type:circle;
			color:#ffffff;
			}
#sidenav ul {
			margin:0px 0px 0px 0px;
			padding:0;
			border:0;
			}
#sidenav .cur {
			font-weight:bold;
			}
#sidenav a {
			color:#ffffff;
			text-decoration:none;
			}
#sidenav a:hover {
			color:#ffffff;
			}
#right-content {
			margin:20px 5px 20px 20px;
			}
/*------------------------ */
/*     ?              
/*------------------------ */

ul.qa li {
	margin:7px 0;
}
ul.qa li a {

}
#qa {
 width: 710px;
padding: 3px 0px 5px 10px;
font-size: 9px; 
color: #585858;
clear: both;
margin:0;
text-align:left;
}

#qa div p {
	padding-left:16px;
}

#qa h5 {
	font-weight:normal;
	color:#585858;
	cursor:help;
	margin:4px 0;
	font-size: 10px;
	padding-left:16px;
}
#qa p a {
	font-weight:normal;
	color:#585858;
	cursor:help;
	margin:4px 0;
	font-size: 10px;
}
#qa div, #frontqa div {
heiht: 10 px;
	cursor:pointer;
}
.closed p {
	display: none;
}
.open p {
	display: block;
}
#qa .open h5 {
	background-position:0% -98px;
}
#qa .closed h5 {
	background-position:0% 2px;
}